

const storage = {
  get(key: string) {
    return sessionStorage.getItem(key);
  },
  set(key: string, value: string) {
    sessionStorage.setItem(key, value);
  },
  clear() {
    sessionStorage.clear();
  }
}

export default storage;
